uuid: 9dcb54f5-cb27-46cc-8bdd-e25da58044c9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.remote_video_gallery.field_remote_videos
    - field.field.paragraph.remote_video_gallery.field_title
    - paragraphs.paragraphs_type.remote_video_gallery
id: paragraph.remote_video_gallery.default
targetEntityType: paragraph
bundle: remote_video_gallery
mode: default
content:
  field_remote_videos:
    type: entity_reference_entity_view
    weight: 1
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
